How to install wims-java-applets on Debian 9 (Stretch)